PROGRAM OniUnPacker;
uses
  Forms,
  Unit1_main in 'Unit1_main.pas' {Form1},
  Unit2_functions in 'Unit2_functions.pas',
  Unit3_data in 'Unit3_data.pas',
  Unit4_Exporters in 'Unit4_Exporters.pas',
  Unit5_preview in 'Unit5_preview.pas' {Form5},
  Unit6_imgfuncs in 'Unit6_imgfuncs.pas';

{$R *.res}

BEGIN
  Application.Initialize;
  Application.Title:='Oni Un/Packer';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm5, Form5);
  Application.Run;
END.
